#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.9.0
id: hjsonschema-1.9.0-C1NBoW2UXUrJFpaMTHZ2lD
key: hjsonschema-1.9.0-C1NBoW2UXUrJFpaMTHZ2lD
license: MIT
maintainer: ian@housejeffries.com
author: Ian Grant Jeffries
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
abi: e7e7123bdef7de637199bc40274e7431
exposed: True
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
import-dirs: /usr/lib/ghc-8.4.3/site-local/hjsonschema-1.9.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/hjsonschema-1.9.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hjsonschema-1.9.0
hs-libraries: HShjsonschema-1.9.0-C1NBoW2UXUrJFpaMTHZ2lD
depends:
    base-4.11.1.0 aeson-1.3.1.1-8tWzppR2fsKDxcbIIp7rEr
    bytestring-0.10.8.2 containers-0.5.11.0
    file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK filepath-1.4.2
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    hjsonpointer-1.4.0-EueTQ4Vpn89HyNnlcDuNw
    http-client-0.5.13-3Kl4d46bfFOKlGDkbjwGGp
    http-client-tls-0.3.5.3-914vPpmkuItIyNRE5gRsD8
    http-types-0.12.1-1FEEescNY7H9pB2LVhivNI
    pcre-heavy-1.0.0.2-H3TlPhrJ3qJ7tCPsrR6YBi
    profunctors-5.2.2-KdWNFetrcSrCHbDg3crInJ
    protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3
    QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr
    safe-exceptions-0.1.7.0-1RvmS35VMIh3gRx9ToCBDS
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu text-1.2.3.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             aeson-1.3.1.1-8tWzppR2fsKDxcbIIp7rEr=77daabac6f8529429f3383c2d1a9a953
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK=89438ae516d9703c3ac089ebacbbe70d
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             hjsonpointer-1.4.0-EueTQ4Vpn89HyNnlcDuNw=57af731bef600e43cb0cf9975e8e90c5
             http-client-0.5.13-3Kl4d46bfFOKlGDkbjwGGp=08ed2990fe4124043525924df120813a
             http-client-tls-0.3.5.3-914vPpmkuItIyNRE5gRsD8=783174f06afa209b1c7224a9e2ce9159
             http-types-0.12.1-1FEEescNY7H9pB2LVhivNI=b54600906e288a2a11c67e3d97adc11c
             pcre-heavy-1.0.0.2-H3TlPhrJ3qJ7tCPsrR6YBi=5ca20a8a392c40f6e9f8c1eb1a88ab44
             profunctors-5.2.2-KdWNFetrcSrCHbDg3crInJ=aa097a8875a5aeac7cc50b794f28178a
             protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3=18ed455f1a139902a7939fe781363764
             QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr=59a035869ce3bae16d8c8360447f600f
             safe-exceptions-0.1.7.0-1RvmS35VMIh3gRx9ToCBDS=16af60913af80ca84981512d606b6423
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=67146f6b2fe2f883da537f78817eb0dd
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

